kaffeine (2.0.4+git20160916-0~ppa16.04+1) xenial; urgency=medium

  * New upstream git snapshot from 2016-09-16.

 -- Nicolas Derive <kalon33@ubuntu.com>  Sat, 17 Sep 2016 22:15:27 +0200

kaffeine (2.0.4-1~ppa16.04+1) xenial; urgency=medium

  * Merge new upstream release from Debian Unstable.

 -- Nicolas Derive <kalon33@ubuntu.com>  Sat, 17 Sep 2016 19:24:40 +0200

kaffeine (2.0.4-1) unstable; urgency=medium

  * New upstream release:
    - a basic man page is provided (Closes: #827531)
  * Depend on vlc, since it contains the video output modules (and not only
    those). (Closes: #827534)
  * Update the description. (Closes: #692643, #827631)
  * Add myself as Uploader.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Jul 2016 22:47:57 +0200

kaffeine (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5x11extras5-dev,
      libkf5coreaddons-dev, kdoctools-dev, libkf5dbusaddons-dev,
      libkf5i18n-dev, kio-dev, libkf5solid-dev, libkf5widgetsaddons-dev,
      and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * The new version switches from Xine to VLC, so:
    - replace the libxine2-dev build dependency with libvlc-dev
    - stop using the xine dh addon
    - do not use the ${xine-ffmpeg:Depends} and ${xine-x:Depends} substvars
  * Update the patches:
    - ftbfs_gcc47.diff: drop, fixed upstream
    - upstream_Explicitly-include-CheckIncludeFiles.patch: drop, backported
      from upstream
  * Add the libdvbv5-dev build dependency (only on Linux), for DVB support.
  * Replace the libqt4-sql-sqlite dependency with libqt5sql5-sqlite.
  * Link in as-needed mode.
  * Rewrite copyright to copyright-format 1.0, and update.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jun 2016 00:12:47 +0200

kaffeine (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmap, since kaffeine already provides a .desktop
    file.
  * Backport upstream commit 4a1a90ee1b2b4d13302046f043adf1c2a1de758d to fix
    build with cmake >= 3.4; patch
    upstream_Explicitly-include-CheckIncludeFiles.patch. (Closes: #808759)
  * Rename debian/presubj to debian/kaffeine.bug-presubj so it is handled
    automatically by dh_bugfiles.
  * Remove kaffeine-dbg in favour of the -dbgsym packages.
  * Remove .install file, obsolete now that there is just one binary package
    (and everything is installed there directly).
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Stop using --list-missing, no more needed now.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 15:58:03 +0200

kaffeine (1.2.2-3) unstable; urgency=medium

  * Build against libxine2-dev (Closes: #741361)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 10 Apr 2014 22:12:29 +0200

kaffeine (1.2.2-2) unstable; urgency=low

  * Team upload.
  * Add ftbfs_gcc47.diff, avoids an FTBFS with GCC 4.7 (Closes: #667218)
  * Update xine-lib dependencies. (Closes: #656915)
  * Bump debhelper compatibility level to 9.
  * Amend package descriptions. (Closes: #627900)
  * Update Vcs-* fields, kaffeine packaging was just moved to git.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * After rebuilding the kaffeine binary package it will depend on kde-runtime
    instead of kdebase-runtime. (Closes: #664720)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 19 May 2012 11:59:55 +0200

kaffeine (1.2.2-1) unstable; urgency=low

  * New upstream release/

 -- Fathi Boudra <fabo@debian.org>  Sun, 01 May 2011 11:55:48 +0300

kaffeine (1.1-2) unstable; urgency=low

  * Upload to Sid.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Sun, 20 Feb 2011 17:17:09 +0200

kaffeine (1.1-1) experimental; urgency=low

  * New upstream release
    - .m2t is assigned to kaffeine again (Closes: #596671)
  * Upload to experimental while we await squeeze

 -- Mark Purcell <msp@debian.org>  Sat, 25 Sep 2010 08:45:50 +1000

kaffeine (1.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - bump build depencies (debhelper, pkg-kde-tools, kdelibs5-dev).
    - add libxss-dev build dependency.
  * Update installed files.
  * Remove debian/dirs and cleanup debian/rules: kaffeinsdvb.so library file
    isn't shipped anymore. Thanks Christophe ;)

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 09:16:51 +0300

kaffeine (1.0~pre3-3) unstable; urgency=low

  * Unstable KDE4 release
    - KDE3 package remains available in lenny
  * debian/watch: uversionmangle=s/-pre/~pre/
  * Add debian/presubj to direct bug reports upstream
    - mitigation against large number of outstanding bugs in BTS
  * Add Suggests: libdvdcss2 (Closes: #476079)

 -- Mark Purcell <msp@debian.org>  Mon, 03 May 2010 21:55:13 +1000

kaffeine (1.0~pre3-2) experimental; urgency=low

  * Do not try to install optional dvb files if they are not available.
    (Closes: #566911)

 -- Michael Meskes <meskes@debian.org>  Fri, 12 Feb 2010 09:28:53 +0100

kaffeine (1.0~pre3-1) experimental; urgency=low

  * New upstream release:
    - optional dvb support. (Closes: #566911)

  [ Fathi Boudra ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control: bump debhelper and pkg-kde-tools build dependencies.
  * Update debian/copyright: update years.
  * Update debian/kaffeine.install file.
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - List missing files (pass --list-missing option to dh).
    - Use kde sequence addon (pass --with kde option to dh).

  [ Michael Meskes ]
  * Update debian/control:
    - Add myself as uploader.
    - Add libxine-dev and libx11-dev build dependencies.
    - Add libqt4-sql-sqlite dependency.
    - Bump Standards-Version to 3.8.4 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Thu, 04 Feb 2010 12:24:19 +0100

kaffeine (1.0~pre2-1) experimental; urgency=low

  * New upstream release (KDE 4 version).
  * Bump debian/compat to 7.
  * Update debian/control:
    - Move kaffeine to section video.
    - Cleanup build depencies for the KDE 4 version.
    - Update Homepage field.
    - Cleanup dependencies for the KDE 4 version.
    - Update description.
  * Rewrite debian/copyright file (KDE 4 version).
  * Cleanup debian/kaffeine.docs file.
  * Add debian/kaffeine.install file.
  * Convert debian/rules to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Wed, 12 Aug 2009 02:23:50 +0200

kaffeine (0.8.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.0.
  * Refresh buildprep patch.

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Jul 2008 22:00:21 +0200

kaffeine (0.8.6-2) unstable; urgency=low

  * Build with -fasynchronous-unwind-tables flags. (Closes: #469594)

 -- Fathi Boudra <fabo@debian.org>  Fri, 14 Mar 2008 03:40:35 +0100

kaffeine (0.8.6-1) unstable; urgency=low

  * New upstream release. This is the last KDE3 release. (Closes: #462339)
  * Refresh buildprep patch.
  * Bump build-dependency on libxine-dev to >= 1.1.9
  * Add Vcs-Browser and Vcs-Svn fields.
  * Add clean target. Useful for create-buildprep script.

 -- Fathi Boudra <fabo@debian.org>  Sat, 26 Jan 2008 10:41:36 +0100

kaffeine (0.8.5-2) unstable; urgency=low

  * Restrict dependency on hdparm only for linux architectures.
    Thanks to Uwe Hermann and Petr Salinger (Closes: #438848)
  * Add libxine1-x dependency. (Closes: #448084)
  * Remove Riku Voipio from Uploaders field.
  * Update my e-mail address.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.
  * Update menu file to latest Debian menu policy.
  * Switch to quilt patch system.
  * Build with --as-needed linker flag.
  * Update copyright file. Refer to common-licenses directory.

 -- Fathi Boudra <fabo@debian.org>  Sun, 30 Dec 2007 17:44:40 +0100

kaffeine (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 28 Jul 2007 19:59:41 +0200

kaffeine (0.8.4-6) unstable; urgency=low

  * Add patch to add AM_INIT_AUTOMAKE to configure.in.in. It fixes broken
    modulename after relibtoolization. (Closes: #432112)

 -- Fathi Boudra <fboudra@free.fr>  Wed, 18 Jul 2007 18:01:13 +0200

kaffeine (0.8.4-5) unstable; urgency=low

  [ Fathi Boudra ]
  * Update desktop file for iso. It should be hidden. (Closes: #420127)
    Thanks to Michael Biebl.
  * Add version to xine build dependency.

  [ Mark Purcell ]
  * Update kaffeine-dbg Depends: kaffeine (= ${binary:Version}),
    kdelibs-dbg

 -- Mark Purcell <msp@debian.org>  Fri, 06 Jul 2007 10:22:19 +0100

kaffeine (0.8.4-4) unstable; urgency=low

  * Remove libxine1-kde recommends.
  * Raise libxine1-ffmpeg relationship. (Closes: #426247)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 04 Jun 2007 22:17:33 +0200

kaffeine (0.8.4-3) unstable; urgency=low

  * Add libxcb1-dev and chrpath build-dependency.
  * Add libxine1-ffmpeg and libxine1-kde recommends. (Closes: #427085)

 -- Fathi Boudra <fboudra@free.fr>  Sun, 03 Jun 2007 22:10:26 +0200

kaffeine (0.8.4-2) unstable; urgency=low

  * Remove CMakeLists.txt
    - Problem during upgrade: trying to overwrite
    `/usr/share/doc/kde/HTML/en/doc/CMakeLists.txt' (Closes: #419477)

 -- Mark Purcell <msp@debian.org>  Thu, 19 Apr 2007 05:50:00 +1000

kaffeine (0.8.4-1) unstable; urgency=low

  * New upstream release
    - Ripping CD to OGG produces white noise on powerpc (probably
    endianness issue) (Closes: #376025)
    - debian/patches/Bug403749.diff removed - encorporated upstream
    (Closes: #403749)
    - fails to properly play files with names containing '#' character
    (Closes: #362807)
  * Build-Depends: libogg-dev
  * Add /usr/share/applications/kde/kaffeine-iso.desktop
    - play DVD ISO files on filesystem (rather than in DVD drive)
    automatically (Closes: #402382)

 -- Mark Purcell <msp@debian.org>  Sat, 14 Apr 2007 10:03:23 +0100

kaffeine (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Remove patch for bug 390829, merged upstream
  * Update copyright file
  * Update lintian override

 -- Fathi Boudra <fboudra@free.fr>  Mon, 27 Nov 2006 21:21:58 +0100

kaffeine (0.8.2-2) unstable; urgency=low

  * Kaffeine refuses to start completely (Closes: #390829)

 -- Mark Purcell <msp@debian.org>  Sun,  8 Oct 2006 09:59:13 +1000

kaffeine (0.8.2-1) unstable; urgency=low

  [ Mark Purcell ]
  * Update debian/watch & ~beta1
  * New upstream release

  [ Fathi Boudra ]
  * New upstream release (Closes: #366993):
    * DVB: cicam support for HLCI and LLCI interfaces
    * Systray: reversed mouse wheel behaviour
    * Playlist: added a KURLComboBox to file browser
    * DVB: fixed fast zap lock
    * fixed: reduced minimum window size
    * Playlist: autoselect subtitle when unique
  * Update copyright file
  * Add patch to fix kaffeine_part crash, thanks to Olivier Trichet
    (Closes: #338756)

 -- Mark Purcell <msp@debian.org>  Tue, 12 Sep 2006 21:33:30 +0100

kaffeine (0.8.1-3) unstable; urgency=low

  [ Fathi Boudra ]
  * Updated copyright file according to GFDL documentations
  * Added hdparm to kaffeine Depends (Closes: #289895)
  * Added informations about css and region setting in README.Debian
  * Added install-css script taken from libdvdread3 package
  * Removed x-mplayer2.desktop shipped by kdelibs (Closes: #372514)

 -- Fathi Boudra <fboudra@free.fr>  Sat, 10 Jun 2006 00:25:04 +0200

kaffeine (0.8.1-2) unstable; urgency=low

  * Requires libxine-dev (>=1.1.1-2), various archs have build empty
    .debs with old libxine...

 -- Riku Voipio <riku.voipio@iki.fi>  Sat,  8 Apr 2006 11:26:20 +0300

kaffeine (0.8.1-1) unstable; urgency=low

  [ Fathi Boudra ]
  * New upstream release
  * Remove patch 10_gstreamer_service_menu.diff merged upstream
  * Remove libqt3-compat-headers from Build-Depends

 -- Fathi Boudra <fboudra@free.fr>  Mon,  3 Apr 2006 23:59:25 +0200

kaffeine (0.8-1) experimental; urgency=low

  [ Fathi Boudra ]
  * New upstream release, Closes: #360393
  * Clean up control
  * Add libcdparanoia0-dev to Build-Depends
  * Add libxtst-dev to Build-Depends (thanks to Jonathan Riddell)
  * Disable gstreamer support, Closes: #346252, #328786
  * Merge kaffeine-xine in kaffeine package

  [ Riku Voipio ]
  * The -dbg package feature needs cdbs (>= 0.4.37)
  * Acknowledge NMU's: Closes: #329010, #329143, #329177, #328738
    (Thanks to Adeodato Simó and LaMont Jones !)
  * Remove build-dependency on g++-3.4 on selected archs, Closes: #342974
  * Remove build-dependency on linux-kernel-headers, Closes: #328550
  * Documentation link is correct now, Closes: #336738
  * The new upstream version fixes a range of problems:
  * Audio busy problem, and failure to fall back to another
    audio sink: Closes: #328788, #336306, #358234
  * Keyboard shortcuts no longer crash after playback, Closes: #329178
  * Xine engine configuration dialog is now scrollable, Closes: #344093
  * Upload to experimental since 0.8.1 is coming this week

 -- Riku Voipio <riku.voipio@iki.fi>  Mon,  3 Apr 2006 23:16:16 +0300

kaffeine (0.7.1-1.3) unstable; urgency=low

  * NMU with maintainer's approval. All changes come straight from a patch
    sent by Modestas Vainius <geromanas@mailas.com> to the BTS. Thanks!

  * Remove 13_xine_service_menu.diff, since it breaks loading of
    libkaffeinepart (the name "Kaffeine" is hardcored in many places in the
    code, so leave it). Closes: #328738

  * Make kaffeine depend on kaffeine-xine | kaffeine-gstreamer instead of
    backwards, so that the XINE engine (the only one it used to exist) gets
    installed by default when upgrading from << 0.7 versions.

  * Update 12_gstreamer_service_menu.diff to leave "Name" section unchanged;
    no need to risk breaking things (like the bug above) in the future. Leave
    "Icon" unchanged as well.

 -- Adeodato Simó <dato@the-barrel.org>  Fri, 11 Nov 2005 00:06:35 +0100

kaffeine (0.7.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * work around gcc-4.0 FTBFS on some architectures

 -- LaMont Jones <lamont@debian.org>  Fri, 14 Oct 2005 19:28:28 +0000

kaffeine (0.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload.

  * Make Kaffeine not crash at exist. For this, don't call ./configure with
    --with-xorg and --with-xinit-workaround. Kudos to Christopher Martin for
    diagnosing the issue. Closes: #329010, #329143

  * Make Kaffeine not display the configuration wizard every time it starts.
    For this, remove bogus patch kubuntu_04_locate_wizard_stamp.diff (bug:
    even if locate() is used to check for system-wide configuration files, the
    file to write must be obtained with locateLocal()). Closes: #329177

 -- Adeodato Simó <asp16@alu.ua.es>  Sun, 25 Sep 2005 20:08:28 +0200

kaffeine (0.7.1-1) unstable; urgency=low

  * New upstream release. Closes: #326491
  * Built against kdelibs4c2. Closes: #325074
  * Removed kubuntu_03_gstreamer_stop.diff, which was included upstream.
  * Updated kubuntu_04_locate_wizard_stamp.diff.

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 11 Sep 2005 02:19:50 -0400

kaffeine (0.7-1) unstable; urgency=low

  * New upstream release.
  * Removed code that moved the menu file, as dh_installmenu does it now.
  * Removed patches that were included upstream.
  * Updated patches that weren't.
  * Moved 14_resume-playback.diff into old_patches/ - i.e. dropped it
    (hopefully temporarily).
  * Add DVB and GStreamer Build-Depends.
  * Split playing engines into kaffeine-gstreamer and kaffeine-xine.
  * Added Recommends and Suggests for several GStreamer plugins.
  * Updated package description.
  * Added 12_gstreamer_service_menu.diff, based on Kubuntu's patch
    kubuntu_02_gstreamer_service_menu.diff to change name, icon and MIME types
    of the GStreamer part.
  * Added 13_xine_service_menu.diff to change name of the xine part.
  * Added kubuntu_03_gstreamer_stop.diff from Kubuntu to not attempt to play
    the logo file when the stop button is pressed.
  * Added 16_xine_stop.diff to not attempt to play the logo file when the stop
    button is pressed.
  * Re-added the logo files.
  * Added dbg-packages.diff to source package in case users want to build -dbg
    packages. They haven't helped me fix the bug I was trying to fix (the
    100% CPU on exit bug), so I'm not shipping them at this time.
  * Added a README to explain how to build the -dbg packages, and to note a
    workaround for the 100%-CPU bug.
  * Removed notes about kaffeine-dev from kaffeine.TODO, since they were
    out-of-date and really just unnecessary.

 -- Zack Cerza <zcerza@coe.neu.edu>  Tue,  9 Aug 2005 20:37:05 -0400

kaffeine (0.6-2) unstable; urgency=low

  * Fixed copyright holders in debian/copyright.
  * Replaced GPL statement with the boilerplate one.
  * Added an XPM icon for use in the Debian menu.
  * Changed a 'mv -f' to 'mv' in debian/rules.
  * Added patch from Jens Seidel <jensseidel@users.sf.net> to address some
    typos. Closes: #314025
  * Moved menu file from /usr/lib/menu to /usr/share/menu.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 13 Jun 2005 18:07:12 -0400

kaffeine (0.6-1) unstable; urgency=low

  * New upstream release.
  * Upstream added ability to disable the "Pause video when hidden"
    setting. Closes: #298205
  * Upstream fixed the bug causing the "Pause video when hidden" to unpause
    kaffeine even when it was paused manually. Closes: #298204
  * Upstream fixed the multiple xine error dialog bug. Closes: #293692
  * Upstream kinda fixed the problem with opening m3u playlists. You have to
    drag-and-drop the file onto kaffeine for it to work. Closes: #289460
  * Xine provides libdvdread and libdvdnav functionality. Closes: #295068
  * Forward-ported patches.
  * Added a patch from CVS to make the "Append to Kaffeine Playlist service
    menu only show up for mimetypes that kaffeine can actually use.
  * Renamed "Save State" feature to "Resume Playback"
  * Added icon to Debian menu entry.
  * Updated the manpage.
  * Updated authors in debian/control and debian/copyright.
  * Moved HTML docs to the right place. I guess nobody missed them.
  * Added an exclude to keep dh_compress from compressing .docbook files.

  Riku Voipio:

  * Add myself as uploader
  * Fix kaffeine.menu

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 20 Mar 2005 12:29:08 -0500

kaffeine (0.5-1) unstable; urgency=low

  * New upstream release. Closes: #289488
  * Dropped patches that were included upstream.
  * Updated patches that weren't.
  * Refactored part of the save-state patch to better detect whether kaffeine
    was playing and/or paused on exit.
  * Added a toggle to the view menu: "Save State"
  * Added a patch to re-add skip-ahead and skip-back.
  * Added a patch to remove the broken, useless "preserve aspect" toggle.
    Closes: #281188
  * Split off *.h and *.so; not shipping kaffeine-dev at this time.
  * Removed /usr/share/lintian/overrides/kaffeine
  * Tweaked package description - it still needs work.
  * Removed /usr/share/apps/kaffeine/logo .

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Jan 2005 22:25:12 -0500

kaffeine (0.4.92+0.5rc2-3) unstable; urgency=low

  * Add suggests for libdvdread3 and libdvdnav4.
  * Tightened build-depends for kdelibs4-dev.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 13 Dec 2004 12:04:36 -0500

kaffeine (0.4.92+0.5rc2-2) unstable; urgency=low

  * Don't resume on startup if URLs are passed as command-line arguments.
    Closes: #281192
  * Remove all CVS dirs before building. Thanks suy!

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 14 Nov 2004 14:57:44 -0500

kaffeine (0.4.92+0.5rc2-1) unstable; urgency=low

  * New upstream release. Closes: #278832
  * Upstream fixed buffer overflow.
  * No longer crashes while playing audio streams. Closes: #249889, #253601
  * Upstream added PlayAudioCD() DCOP function. Closes: #272246
  * Upstream fixed stop functionality. Closes: #272355
  * Verified that playlists can be saved. Closes: #279354
  * Bookmarks don't exist anymore. Closes: #276710
  * Added patch to fix HTTP_PROXY crash. Closes: #279748
  * Added a patch to remember the position in the current file on exit,
    and to return to that position on startup.
  * Changed default UI a bit to make it less cluttered.
  * Massive changes upstream broke debian/rules so I redid the packaging using
    CDBS, and as little magic as possible.
  * Made package description a little better.
  * Added /usr/share/lintian/overrides/kaffeine until I make a decision on
    if/how I will split kaffeine into multiple packages.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon,  8 Nov 2004 11:22:38 -0500

kaffeine (0.4.3.1-2) unstable; urgency=low

  * Diverted user settings to '~/.kde/share/apps/kaffeine'. Closes: #261245
  * Removed logo.avi - if this is a big problem, we can talk.
  * Now build-depends on libxine-dev >= 1-rc5-1. Closes: #268819

 -- Zack Cerza <zcerza@coe.neu.edu>  Tue,  7 Sep 2004 23:11:30 -0400

kaffeine (0.4.3.1-1) unstable; urgency=low

  * This version corresponds to '0.4.3b' upstream.
  * The mozilla plugin has been split at the source level upstream. Removed
    all references to kaffeine-mozilla.
  * upstream dropped the SuperKaramba theme. Removed related patches.
  * /usr/share/mimelnk/application/x-mplayer2.desktop somehow got lost
    during Chris' NMU. I put it back.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 17 May 2004 11:22:39 -0400

kaffeine (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Improved the manpage
  * Thanks Chris. Closes: #245062
  * SuperKaramba theme accidentally broken. Fixed.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon,  3 May 2004 16:32:03 -0400

kaffeine (0.4.2-1.1) unstable; urgency=low

  * NMU.
  * debian dir redone with permission of maintainer.
  * Install docs into /usr/share/doc/kde/HTML. (Closes: #245062)

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 22 Apr 2004 00:30:00 -0500

kaffeine (0.4.2-1) unstable; urgency=low

  * Initial Release.
  * Generated manpage with help2man and tweaked it a bit
  * Fixed a bug in kaffeine/Makefile.am that made libkaffeinepart.(so|la)
     be installed into /usr/lib instead of /usr/lib/kde3
  * Split into two packages: kaffeine and kaffeine-mozilla
  * Fixed a bug in configure.in.in that made kaffeineplugin.(so|la) be
     installed into /usr/lib. I put it in /usr/lib/mozilla/plugins and
     symlinks to it in /usr/lib/mozilla-firefox/plugins and
     /usr/lib/mozilla-snapshot/plugins.
  * Had to remove debian/kaffeine/usr/share/services/mms.protocol and
     debian/kaffeine/usr/share/mimelnk/video/x-ms-wmv.desktop (thanks grepper!)
  * Put the SuperKaramba theme in /usr/share/superkaramba/themes/kaffeine_bw/

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 05 Apr 2004 22:41:00 -0500
